.container
    display: flex
    flex-direction: column
    align-items: center
    justify-content: center
    background: #ECE9E6
    background: -webkit-linear-gradient(to right, #FFFFFF, #ECE9E6)
    background: linear-gradient(to right, #FFFFFF, #ECE9E6)
    h2,h4
        color: #002B5B
    .title
        font-size: 2rem
        fonst-weight: bold
    height: 100vh
    .form-container
        width: 30vw
        text-align: center
        display: flex
        flex-direction: column
        justify-content: center
        align-items: center
        .form
            
            width: 90%
            h2
                margin-bottom: 2rem
            .button
                margin: 1rem 0
            .signup-p
                font-weight: bold
    

